##
##  fluentd.conf -- FluentD Configuration
##

<system>
    rpc_endpoint 127.0.0.1:24444
</system>

<source>
    @type forward
    bind 127.0.0.1
    port 24224
</source>

<source>
    @type syslog
    bind 127.0.0.1
    port 5140
    protocol_type udp
    source_host_key source_host
</source>

<match **>
    @type file
    path @l_prefix@/var/fluentd/log/fluentd.log.d
    format json
    append true
    <buffer>
        flush_interval 10s
    </buffer>
</match>

